3 Replies Latest reply on Aug 14, 2014 5:45 AM by Stephen Skidmore

    Startup message - Please, provide correct Rhoelements license

    Stephen Skidmore

      I am upgrading our web app from rho 2.2 to 4.0 while also evaluating Jelly Bean on the ET1 tablets.  I have a license file that works with the 2.2 runtime in the keys folder.  When I start the app on the tablet I get a message that says - "Please, provide correct Rhoelements license. "  Is the 2.2 license file compatable with ver 4x?  If yes, how should I troubleshoot this further?  If no, how do I create the proper license file?

       

      Thank you

       

      Steve Skidmore